.closestyle251533{ font-size:12px;color:#333333;text-decoration: none ;}

.splitcharstyle37941{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font37941{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.leaderfont189954{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle189954{ border-bottom: #d52b2b 1px solid; position: relative; border-left: #d52b2b 1px solid; padding-left: 3px; background-repeat: no-repeat; font-family: 宋体; height: 16px; color: #222222; font-size: 10pt; border-top: #d52b2b 1px solid; border-right: #d52b2b 1px solid; padding-top: 6px ;}

.erjifontover189955{ font-size: 9pt; color: #000000; line-height: 160% ;}
.leaderfont189955{ font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground189955{ background-color: #eff8fe ;}
.currentfontStyle189955{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #cc0000; background-color: #0066ff ;}
.fontstyle189955{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover189955{ font-family: 宋体; color: #000000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover189955{ background-color: #e8f0fb ;}
.ejfontstyle189955{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderstyle37955{ font-size: 9pt; color: #222222 ;}
.morestyle37955{ font-size: 9pt ;}
.linkstyle37955{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.jumpstyle37955{ font-size: 9pt; font-family: 宋体 ;}
A.c37955 {
font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none 
;}
A.c37955:link {
color:;}
A.c37955:visited {
color:;}
A.c37955:active {
color: ;}
A.c37955:hover {
color: ;}
.summarystyle1147{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1147{ line-height: 200%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.titlestyle1148{ font-size: 9pt; color: #222222; text-decoration: none ;}

.winstyle1397{ font-size: 9pt ;}

.titlestyle193422{ font-size: 14px; text-decoration: none; color: #222222; line-height: 2 ;}

.titlestyle189956{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle1150{ font-size: 9pt ;}
.clickstyle1150{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1150{ font-size: 9pt; line-height: 150% ;}
.titlestyle1150{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle1150{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1150{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1150 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c1150:link {
color:#222222;}
A.c1150:visited {
color:#222222;}
A.c1150:active {
color: #222222;}
A.c1150:hover {
color: #cc0000;}
.morestyle1151{ font-size: 9pt ;}
.clickstyle1151{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1151{ font-size: 9pt; line-height: 150% ;}
.titlestyle1151{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle1151{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1151{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1151 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c1151:link {
color:#222222;}
A.c1151:visited {
color:#222222;}
A.c1151:active {
color: #222222;}
A.c1151:hover {
color: #cc0000;}
.morestyle1152{ font-size: 9pt ;}
.clickstyle1152{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1152{ font-size: 9pt; line-height: 150% ;}
.titlestyle1152{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle1152{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1152{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1152 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c1152:link {
color:#222222;}
A.c1152:visited {
color:#222222;}
A.c1152:active {
color: #222222;}
A.c1152:hover {
color: #cc0000;}
.morestyle1153{ font-size: 9pt ;}
.clickstyle1153{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1153{ font-size: 9pt; line-height: 150% ;}
.titlestyle1153{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle1153{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1153{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1153 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c1153:link {
color:#222222;}
A.c1153:visited {
color:#222222;}
A.c1153:active {
color: #222222;}
A.c1153:hover {
color: #cc0000;}
/*在线客服*/
*{
padding:0;
margin:0;}
.float0831 { position: fixed; top:200px; right: 1px; _position: absolute ;}/*在线客服代码*/
.float0831 A { color: #00a0e9 ;}
.float0831 A:hover { color: #ff8100; text-decoration: none ;}
.float0831 .floatL { position: relative; width: 28px; float: left ;}
.float0831 .floatL A { text-indent: -9999px; display: block; font-size: 0px ;}
.float0831 .floatR { background: url(images/float_bg.gif) ;}
.float0831 .tp { background: url(images/float_bg.gif) ;}
.float0831 .cn { background: url(images/float_bg.gif) ;}
.float0831 .floatR { padding-bottom: 15px; width: 130px; background-repeat: no-repeat; background-position: -131px bottom; float: left; overflow: hidden ;}
.float0831 .tp { background-repeat: no-repeat; background-position: 0% 0%; height: 10px ;}
.float0831 .cn { background-repeat: repeat-y; background-position: -262px 0px ;}
.float0831 .cn H3 { text-indent: -9999px; height: 36px; font-size: 0px ;}
.float0831 .cn UL { padding-bottom: 0px; padding-left: 14px; padding-right: 14px; padding-top: 0px ;}
.float0831 .cn UL LI { border-bottom: #e6e5e4 1px solid; line-height: 36px; word-wrap: break-word; height: 36px; overflow: hidden; word-break: normal ;}
.float0831 .titZx { background: url(images/float_s.gif) no-repeat ;}
.float0831 .titDh { background: url(images/float_s.gif) no-repeat ;}
.float0831 .titDc { background: url(images/float_s.gif) no-repeat ;}
.float0831 .icoZx { background: url(images/float_s.gif) no-repeat ;}
.float0831 .icoTc { background: url(images/float_s.gif) no-repeat ;}
.float0831 .icoFf { background: url(images/float_s.gif) no-repeat ;}
.float0831 .icoTl { background: url(images/float_s.gif) no-repeat ;}
.float0831 .btnOpen { background: url(images/float_s.gif) no-repeat ;}
.float0831 .btnOpen_n { background: url(images/float_s.gif) no-repeat ;}
.float0831 .btnCtn { background: url(images/float_s.gif) no-repeat ;}
.float0831 .titZx { background-position: 5px -10px ;}
.float0831 .titDh { background-position: 5px -66px ;}
.float0831 .titDc { background-position: 5px -124px ;}
.float0831 .icoZx { background-position: 2px -154px ;}
.float0831 .icoTc { background-position: 0px -323px ;}
.float0831 .icoFf { background-position: 2px -213px ;}
.float0831 .icoTl { padding-left: 15px; display: block; font-size: 12px;font-family: "微软雅黑"; background-position:0px -266px;}
.float0831 .btnOpen { background-position: -30px -396px ;}
.float0831 .btnOpen_n { background-position: 0px -530px ;}
.float0831 .btnCtn { background-position: 0px -396px ;}
.float0831 .icoZx { padding-left: 28px; display: block; float: left ;}
.float0831 .icoTc { padding-left: 28px; display: block; float: left ;}
.float0831 .icoFf { padding-left: 28px; display: block; float: left ;}
.float0831 .btnOpen { position: relative; width: 28px; height: 118px; top: 80px; left: 2px ;}
.float0831 .btnOpen_n { position: relative; width: 28px; height: 118px; top: 80px; left: 2px ;}
.float0831 .btnCtn { position: relative; width: 28px; height: 118px; top:40px; left: 2px ;}
.float0831 .btnOpen { top: 40px; left: 1px ;}
.float0831 .btnOpen_n { top: 40px; left: 1px ;}
 
.float0831 UL LI H3.titDc A { width: 80px; display: block; height: 36px ;}
.float0831 UL LI.top { border-bottom: #ace5f9 1px solid ;}
.float0831 UL LI.bot { border-bottom-style: none ;}
.float0831 UL.webZx { padding-bottom: 0px; padding-left: 0px; width: 164px; padding-right: 0px; background: url(images/webZx_bg.jpg) no-repeat; height: 65px; padding-top: 0px ;}
.float0831 UL LI.webZx-in { border-bottom-style: none; padding-left: 5px; height: 50px; padding-top: 8px ;}
